<!DOCTYPE html>
{% load static %}
<html>
    <head>
    </head>
    <body>
        <form action="pesan_post" method="POST">
        {% csrf_token %}
        <table>
            {{form.as_table}}
        </table>
        <button type="submit" value="Submit" class="btn btn-primary" style="margin-top: 10px">Submit</button>
        </form>
        <table class="table">
                                    <thead>
                                    <th scope="col">#</th>
                                    <th scope="col">Toko</th>
                                    <th scope="col">Menu</th>
                                    <th scope="col">Kuantitas</th>
                                    </thead>
                                    <tbody>
                                       {% for p in pesan %}
                                       <tr>
                                          <th scope="row">{{forloop.counter}}</th>
                                          <td>{{p.toko}}</td>
                                          <td>{{p.menu}}</td>
                                          <td>{{p.kuantitas}}</td>
                                       {% endfor %}
                                       </tr>
                                    </tbody>
                                 </table>
    </body>
</html>